/* Global */
* {margin: 0; padding: 0;}
body {font: 13.34px verdana, arial, helvetica, clean, sans-serif; *font-size: small; text-align: center; background:#fff;}
table {font-size: inherit; font: 100%;}
select, input, textarea {font: 99% verdana, arial, helvetica, clean, sans-serif;}
input.text {padding: 1px 0;}
optgroup {margin-top: .5em;}
pre, code {font: 115% monospace; *font-size: 100%;}
body * {line-height: 1.22em;}
#site {width: 74.213em; margin: 0 auto; text-align: left; border-left: 1px solid #0e4273;} /* 13.34px/em = 990px */
/* Opera hack to accomodate its 1 place float "bug" */
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {head~body #site {width: 75.2em;}}
a {color: #00407c;}
a:hover {color:#0000CC;}
a img {border: none;}
/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after {content: " "; display: block; visibility: hidden; clear: both; height: 0.1px; font-size: 0.1em; line-height: 0;}
.pkg {display: inline-block;}
/* no ie mac \*/
* html .pkg {height: 1%;}
.pkg {display: block;}
/* Top Ads */
#top_ads {height: 6.923em;overflow: hidden;}
#top_ads .banner {float: left;}
#top_ads .promo{float: right;}
.site_search {width: 37.48em; background: #eef5fd url(../images/common/site_search/specific/bg_bl.gif) 0 100% no-repeat; margin: .5em 0 0; float: left; display: inline; overflow: hidden; height:6.5em;}	
.site_search .search {border-width:0;}
.site_search .form {margin-top:-0.3em;}
.site_search .form * {vertical-align: middle;}
.site_search .form label {font-size: 110%; font-weight: bold; position: relative; top: -.15em; width: 4.23em; font-family: Arial, Helvetica, sans-serif;}
.site_search .more {margin-top:-0.3em; padding: 0 0 .5em 6.56em; font-size: .75em;}
.site_search .more * {vertical-align:middle;}
.site_search .more label {display:inline; padding-right:1.69em;}


/* ---------- SEARCH HEADER STYLES ---------- */
*:focus {outline: none;} /* Removes gold border for all fields in Chrome */
/* sprite */
a#active-logo-community, li.social a, #event-organizers, #search-cont, #search-keywords, #search-channel, .search-button, #user-location-enter, #user-go-button {background:url(/assets/community/community-header-sprite.png?ver=5.8.0) no-repeat scroll transparent;}
	
/* header container */
#topHeaderBkgd { background:url(/assets/community/community-header-bkgdrpt.png) 0 0 repeat-x; }
#headerBkgd { background:url(/assets/community/community-header-bkgdrpt.png) 0 -78px repeat-x; font-family:Arial, Helvetica, sans-serif; }
#top_header, #header {background:url(/assets/community/community-header-bkgd.png) no-repeat scroll; font-family:Arial, Helvetica, sans-serif; text-align:left; margin:0 auto;}
#top_header {background-position:0 0; height:28px;}
#header {background-position:0 -78px; height:119px;}

/* active network links */
ul.header-links {font-size:11px; width:312px; padding:4px 0 0 10px; float:left;}
ul.header-links, ul.header-links a {color:#FFF; margin:0; list-style:none;}
ul.header-links li {border-right:1px solid #FFF; color:#FFF; display:inline; height:12px; padding:0 8px 0 5px;}	
ul.header-links li a.top-link { text-decoration:underline; }
ul.header-links li.social {border-right:none; padding:0 0 0 5px;}
ul.header-links li.social a {display:inline-block; height:16px; width:16px; margin:0 0 -3px;}
ul.header-links a#facebook {background-position:0 0;}
ul.header-links a#twitter {background-position:0 -30px;}
ul.header-links a#rss {background-position:0 -60px;}
ul.header-links a#newsletters {background-position:0 -90px;}
ul.header-links li.social span {display:none;}
ul.header-links .espn-logo {width:60px; height:14px; background-position:-66px 0; margin-left:4px; position:absolute;}

/* active.com logo */
a#active-logo-community { background-position:4px -152px; display:block; float:left; height:38px; margin:4px 0 0 9px; width:175px; }
a#active-logo-community span { display:none; }

/* event organizers */
#event-organizers {background-position:0 -236px; float:right; font-size:11px; height:28px; line-height:24px; margin-right:10px; width:483px;}
#event-organizers h3.ots {display:inline; color:#FFF; padding:0 4px 0 10px;}
#event-organizers h3.ots a {text-decoration:none; color:#FFF; font-size:11px;}
#event-organizers #ed-actions {display:inline; color:#FFF; font-size:11px; margin-bottom:2px;}
#event-organizers #ed-actions a {color:#FFF; text-decoration:underline;}

/* search bar */
#search-cont {background-position:0 -313px; margin:3px 0 0 99px; width:682px; height:43px; float:left;}
#search-location {width:187px; padding-left:7px; margin-top:10px; float:left; display:block; text-align:left;}
#search-location .change {margin-right:27px; display:block;}
#search-location .change a {font-size:15px; padding-right:12px; font-weight:700; color:#FFF; text-decoration:none; background:url(/assets/community/location-down-arrow.png) no-repeat scroll right center transparent;}
#search-location .change a:hover {text-decoration:underline;}
#search-keywords {background-position:0 -398px; width:233px; height:22px; margin:8px 0 0 5px; float:left;}
.user-search-text, .user-search-text-focus {background-color:transparent; font:12px/22px Arial, Helvetica, sans-serif; border:none; width:225px; height:23px; padding-left:6px; color:#999;}
	/* Firefox hack to fix the default text within the search box */
	.user-search-text, .user-search-text-focus, x:-moz-any-link {padding-top:6px;}
	.user-search-text, .user-search-text-focus, x:-moz-any-link, x:default {padding-top:0px;}
#keyword-search:focus,#keyword-search:active {color:#333; font-style:normal;}
#search-channel {background-position:0 -470px; width:171px; height:22px; margin:8px 0 0 5px; float:left;}
#selection {font-size:13px; padding-left:8px;}
#search-button-cont {margin:8px 0 0 5px; border:none; float:left;}
.search-button {background-position:0 -542px; width:63px; height:22px; border:none; cursor:pointer; margin:0;padding:0;}

/* location control */

#location-search-cont {width:240px; background-color:#FFF; border:1px solid #333; padding:6px; margin:2px 0; font:12px Arial, Helvetica, sans-serif; position:absolute; overflow:hidden; z-index:9999;}
#user-location-enter {background-position:0 -614px; width:180px; height:22px; float:left;}
.location-input-text {background-color:transparent; font-size:13px; border:none; width:174px; height:22px; line-height:22px; padding-left:6px; color:#999;}
	/* Firefox hack to fix the default text within the search box */
	.location-input-text, x:-moz-any-link {padding-top:6px;}
	.location-input-text, x:-moz-any-link, x:default {padding-top:0px;}
#user-go-button-cont {width:54px; height:22px; margin-left:6px; border:none; float:left;}
#user-go-button {background-position:0 -694px; width:70px; height:30px; border:none; cursor:pointer;}
#error-msg {background:url(/assets/images/cross.png) no-repeat scroll transparent; margin-top:4px; padding-left:20px; line-height:16px;}
#close-box {padding-top:6px; text-align:left;}
#close-box a:hover {text-decoration:none;}

/* search autocomplete */
#keyword-search-indicator {position:relative; top:-20px; left:210px;}
div.autocomplete {margin:-1px 0; padding:0; width:375px !important; background:#FFF; border:1px solid #333; position:absolute; z-index:9999;}
/* margin fix for autocomplete dropdown on IE6 and IE7 */
	*html div.autocomplete {margin:-2px 0 0 -5px;}
	*+html div.autocomplete {margin:-2px 0 0 -5px;}
div.autocomplete ul {margin:0; padding:0; list-style-type:none;}
div.autocomplete ul li.selected {background-color:#D9E1ED; color:#444;}
div.autocomplete ul li {margin:0; padding:0 0 0 5px; display:block; list-style-type:none; cursor:pointer; font-size:12px; line-height:24px;}

/* all things active dropdown */
.dropdown {margin: 0;}
.dropdown dd {margin:7px 0 0; padding:0; font-size:12px; line-height:10px;}
.dropdown dt {padding:0; font-size:12px;}
.dropdown ul {margin:0;}
.dropdown dd {position:absolute; z-index:999;}
.dropdown a, .dropdown a:visited {color:#444; text-decoration:none;}
.dropdown dt a:hover {border:none;}
.dropdown dt a {display:block; border:none; width:162px; text-align:left; height:22px; padding:4px 0 0 9px;}
.dropdown dt a span {cursor:pointer; display:block; padding:2px;}
.dropdown dd ul {background:#FFF none repeat scroll 0 0; border:1px solid #333; color:#C5C0B0; display:none; left:0; margin:-12px 0; padding:0; width:auto; min-width:169px; list-style:none;}
	*html .dropdown dd ul {width:158px;}
.dropdown span.value {display:none;}
.dropdown span.option {display:inline; margin:0; padding:0; font-weight:400;}
.dropdown dd ul li a {padding:3px 0 0 5px; display:block;}
.dropdown dd ul li a:hover {background-color:#D9E1ED; color:#444;}
.dropdown img.flag {border:none; vertical-align:middle; margin-left:10px;}
#user-search-facet-cont {border: 1px solid Silver;}

/* Hot Links */
#hot_links{background:#dadada url(/SiteFiles/3/templates/images/common/hot_links/bg.gif) repeat-x;border-bottom:1px solid #b0bfc8;float:left;height:2.14em;overflow:hidden;width:100%;}
#hot_links p.links{color:#333;float:left;padding:.6em .3em .3em .9528em;}
#hot_links p.links span{font-family:Arial, Helvetica, sans-serif;font-size:100%;font-weight:700;}
#hot_links #h_t_ad{color:#333;float:left;font-size:.86em;padding:.69em .3em 0 1em;}
#hot_links #h_t_ad a{color:#666;}
#hot_links #h_t_ad a:hover{color:#000;}
#hot_links p.user img{vertical-align:middle;}
#hot_links p.user{color:#333;float:right;font-size:.86em;padding:.35em .69em 0 0;}
#hot_links p.user a{font-size:100%;text-decoration:underline;}
#hot_links p.user #login-button, #hot_links p.user #create-account-button {display:block; float:left; margin-left:.6em;}
#hot_links p.user #login-button {width:53px;height:21px;background:url(/assets/common/screen-common-sprite.png) 0 -190px no-repeat;}
#hot_links p.user #create-account-button {width:104px; height:21px;background:url(/assets/common/screen-common-sprite.png) 0 -139px no-repeat;}
#hot_links p.user #login-button span, #hot_links p.user #create-account-button span {display:none;}
#hot_links p.user span#login-button a {width:53px;height:21px; display:block;}
#hot_links p.user span#create-account-button a {display:block;width:104px; height:21px;}
/* Global Nav */
#hot_links #global-nav{padding-left:0;float:left;}
#hot_links #global-nav,#hot_links #global-nav ul{list-style:none;font-family:Arial, Helvetica, sans-serif;}
#hot_links #global-nav a{display:block;text-decoration:none;padding:5px 10px 5px 15px;}
#hot_links #global-nav span.trigger{cursor:default;display:block;background:url(/assets/common/nav-down-arrow.gif) no-repeat right center;}
#hot_links #global-nav span.trigger a {text-transform:uppercase;font-size:.86em;font-weight:700;padding:.6em 1.4em .6em .86em;font-family:arial, verdana;}
#hot_links #global-nav li{float:left;width:auto;margin-right:.2em;}
#hot_links #global-nav li ul,#hot_links #global-nav ul li{width:12em;}
#hot_links #global-nav ul li a{color:#565656;border-right:0;font-size:86%;display:block;padding:3px 12px 3px 10px;font-family:verdana;}
#hot_links #global-nav li ul li{float:none;}
#hot_links #global-nav li ul{position:absolute;display:none;background-color:#0044A5;border:0 solid #000;padding:.4em 0 .69em;z-index:1;}
#hot_links #global-nav li:hover a,#hot_links #global-nav a:focus,#hot_links #global-nav a:active,#hot_links #global-nav li.gnhvr a{color:#fff;background-color:#0044A5;background-image:none;}
#hot_links #global-nav li:hover ul,#hot_links #global-nav li.gnhvr ul{display:block;}
#hot_links #global-nav li:hover ul a,#hot_links #global-nav li.gnhvr ul a{color:#fff;background-color:transparent;}
#hot_links #global-nav ul a:hover{background-color:#8EB6D9!important;color:#000!important;}
#hot_links #global-nav ul li.heading{font-weight: 700;font-style:italic;color:#fff;font-size:86%;padding:10px 12px 3px 10px;font-family:verdana;}
#navUser {
	list-style:none;
	font-weight:bold;
	margin: 0;
	padding: 15px 0 0 0;
	font-size: 11px !important;
	float: right !important;
	margin-top: 10px;
}
#navUser li {
	float:left;
	margin-right:10px;
	position:relative;
	font-weight: normal;
	font-size: 14px;
}
#navUser a {
	display:block;
	padding:5px;
	color:#333;
	background:#333;
	text-decoration:none;
}
#navUser a:hover {
	color:#333;
	background:#FFF;
	text-decoration:underline;
}
#navUser ul li {
	padding-top:1px; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
}
#navUser ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#navUser li:hover ul{ /* Display the dropdown on hover */
	left: -84px; /* Bring back on-screen when needed */
	*left: -86px;
	width: 100px;
	display: block;
	*z-index: 200;
}
#navUser li:hover a { /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background-color:#FFF !important;
	text-decoration:underline;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: none !important;
	background-position: -268px -1105px !important;
}
#navUser li:hover ul a { /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
#navUser li:hover ul li a:hover { /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background-color:#CCC;
	width: 90px;
	*width: auto;
}
.navUserCTA {color: #999;float: left;}
#navMenuTrigger {
	background: url("http://community.active.com/4.5.5/images/jive-icon-sprites-sml.png") no-repeat -268px -1105px !important;
	border-top: 1px solid transparent;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	border-bottom: none !important;
	height: 16px;
	width: 16px;
	z-index: 10000;
	position: relative;
	*height: 14px;
	*width: 14px;			
}
#navMenuTrigger:hover {
	background-position: -269px -1106px !important;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: none !important;
}	
#navMenuList {
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 5px;
	z-index: 9999;
	background-color:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	top: 26px;
	*top: 24px;		
}
.navMenuLink {border: none !important; font-size: 11px !important; display: block; z-index: 1000; position: relative;}
#navUser li:hover .navMenuLink:hover {background-color: #C1C1C1 !important; text-decoration: underline;}
.navUserOn {
	left: -84px; /* Bring back on-screen when needed */
	width: 100px;
	display: block;
	*left: -86px;
	*z-index: 200;		
}
#jive-userbar-user.jive-userbar-settings {
	position: relative;
	padding: 0 0 0 18px;
	width: 255px;
	*width: 270px;
	font-size: 13px !important;
}
@-moz-document url-prefix() {
	#jive-userbar-user.jive-userbar-settings {
		width: 260px;
	}
}	
#jive-body {*position: static;}
#jive-userbar-user p.userGreeting {float: left;}

#user-bar-wrapper {overflow: visible; position: relative;/*  z-index: 10; */}
#navUserAvatar {
	float: right;
	padding: 0 0 0 13px;
	position: relative;
	width: 320px;
}
#user-bar-wrapper p.userLoggedIn {float: right !important;}
.navUser li {margin-top: 12px !important;}

/* all channels - for directory pages */
#all_channels_button {cursor: pointer;}
#all_channels_button img {vertical-align:top;}
span.bl {width:13em;height:1.5em; display:block; background:#fff url(../images/common/header/browse/bl.gif) no-repeat scroll 0 100%;margin-top:-0.169em;}
span.br {display:block; height:1.5em; background:transparent url(../images/common/header/browse/br.gif) no-repeat scroll 100% 100%;}
a.tl {text-align:center; font-weight: 700; font-size:85%; display:block; background:transparent url(../images/common/header/browse/tl.gif) no-repeat scroll 0 0;text-decoration:none;}
span.tr {padding:.3em 1em .2em; display:block; background:transparent url(../images/common/header/browse/tr.gif) no-repeat scroll 100% 0;}
.related, .facets {position:relative!important;}
.facets #all_channels ul li {margin:0.2em 0pt 0pt;}
/* Page */
#page {clear: both;}
/* Channels */
.channels {float: left; width: 12.368em; border-top:0px solid #8FB6D8;}
.channels .switch {background: #cfddea; text-align: center; padding: .2em 0 .1em 0;}
/* Regular menu items */
.channels ul.items {list-style-type: none; font-size: 85%;}
.channels ul.items li {background-color: #cfddea; border-top: 1px solid #004a90; font-weight: bold; zoom: 1;} /* I know, but this guy needs 'hasLayout' set for IE to fix redraw issues ;*/
.channels ul.items li h3 {background-color:#CFDDEA; color:#004A90; padding:0.3em 0pt 0.4em 1.3em; text-decoration:none; font-size:1em;}
.channels ul.items li.related {background-color: #eaeaea;}
.channels ul.items li.related li a {color: #444; font-size: 86%;}
.channels ul.items li.first {border-top: none;}
.channels ul.items li div.sports {overflow: hidden; width: 99%; padding: 2px 2px 2px 0; height: 1.8em;}
.channels ul.items li div.sports a {float: left;}
.channels ul.items li div.sports img {float: right; cursor: pointer;}
.channels ul.items li.selected a {background-color: #fef4d7;}
.channels ul.items li.strong a {font-weight: bold;}
.channels ul.items li a {background-color: #cfddea; display: block; padding: .3em 0 .4em 1.3em; color: #004a90; text-decoration: none; zoom: 1;} /* I know, but this guy needs 'hasLayout' set for IE to fix redraw issues ;*/
.channels ul.items li.related a {background-color: #EAEAEA;}
.channels ul.items li.related ul li a {background-color: #FFF;}
.channels ul.items li.related ul li a:hover {background-color: #DDD;}
.channels ul.items ul {list-style-type: none;}
.channels ul.items ul li {border-top: none; font-weight: 400;}
.channels ul.items ul li a {color: #231f20; padding: .3em 0 .4em 1.5em; background: #fefefe url(../images/common/dotted_horizontal.gif) 0 0 repeat-x;}
.channels ul.items ul li a img {vertical-align: top; margin-left: 3px; margin-top: .2em;}
.channels ul.items ul li.first a {background-image: none; border-top: 1px solid #004a90;}
.channels ul.items ul li a:hover {background-color: #ddd;}
/* channel specific */
.channels .title {height: 10.8em; position: relative; background: #bacfe1 url(../images/common/channels/titles/generic.jpg) 0 100% no-repeat; text-transform: uppercase; cursor: pointer;}
.channels .title h1 {color: #00407c; font-family: Impact, Haettenschweiler, Arial, Helvetica, sans-serif; font-weight: 400; font-size: 260%; line-height: .9; position: absolute; left: .25em; bottom: .25em;}
/* follow */
.channels .follow {background: white url(../images/common/dotted_horizontal.gif) repeat-x; height: 2em;}
/* all channels menu */      
#all_channels {position: absolute; background-color: white; border: 1px solid #00407c; border-width: 2px 5px 5px 3px; overflow: hidden; width: 55.472em; z-index: 20; left: 0em; top: 0em;}
#all_channels h3 {font-size: 86%; margin: 0 0 0.6em 0;}
#all_channels h4 {font-size: 82%; margin: 1em 0 0 0; color: #00407c;}
#all_channels h4 a {color: #00407c;}
#all_channels ul {list-style-type: none;}
#all_channels ul li {font-size: 75%; padding: .3em 0;}
#all_channels ul li a {text-decoration: none;}
#all_channels ul li a:hover { text-decoration: underline;}
#all_channels .main {float: left; padding: .7em 0 0 1.1em;}
#all_channels .main .area {clear: both; overflow: hidden; margin-bottom: 1em; width: 29.26em;}
#all_channels .main .area ul {float: left;}
#all_channels .main .area_three {padding-bottom: 1em;}
#all_channels .main .area_three ul { width: 9.66em;}
#all_channels .other {float: right; background: #f4f4f4 url(../images/common/dotted_vertical.gif) repeat-y; padding: .7em 0em 0 1.1em; margin-bottom: -100em; padding-bottom: 101em; width: 23.4em; position: relative;}
#all_channels .other img {position: absolute; top: .7em; right: .7em; cursor: pointer;}
#all_channels .other div {width:50%; float:left; padding:0 0 1em;}
.new {font-size:70%; color:red; font-style:italic;}
/* all channels main menu */      
#all_channels .www_main {float: left; padding: .7em 0 0 1.1em;}
#all_channels .www_main .area {clear: both; overflow: hidden; margin-bottom: 1em; width: 18em;}
#all_channels .www_main .area ul {float: left;}
#all_channels .www_main .area_three {padding-bottom: 1em;}
#all_channels .www_main .area_three ul {width: 9em;}
#all_channels .www_other {float: right; background: #e9e9e9 url(../images/common/dotted_vertical.gif) repeat-y; padding: .7em 0em 0 1.1em; margin-bottom: -100em; padding-bottom: 101em; width: 33em; position: relative;}
#all_channels .www_other img {position: absolute; top: .7em; right: .7em; cursor: pointer;}
#all_channels .www_other div {width:33%; float:left; padding:0 0 1em;}
/* Main */
#main {float: left; width: 61.8399em; background: white url(../images/common/dotted_vertical.gif) 0 -1px repeat-y; border-top: 0px solid #8fb6d8;}
/* Opera hack to accomodate its 1 place float "bug" */
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {head~body #main {width: 62.8em;}}
/* Breadcrumbs */
#breadcrumbs {background: white url(../images/common/dotted_horizontal.gif) 0 100% repeat-x; font-size: 80%; padding: .69em .5em; clear: both;}
/* Content */
#content {padding: 0 0 0 .9em; margin-bottom: 5em; display: inline-block;}
/* clear the content div around its contained, floated elements for IE*/
#content:after {content: " "; display: block; visibility: hidden; clear: both; height: 0.1px; font-size: 0.1em; line-height: 0;}
/* no ie mac \*/
* html #content {height: 1%;}
#content {display: block;}
#content p {margin-bottom:1em;}
/* Content Columns */
/* layout 2 1 */
#content .layout_2_1_left {width: 37.5em; float: left;}
#content .layout_2_1_right {width: 22.489em; float: right; overflow: visible;}
/* layout 4 1 */
#content .layout_4_1_left {width: 48em; float: left;}
#content .layout_4_1_right {width: 12em; float: right; overflow: hidden;}
/* Standard Containers */
/* blue box */
/* green box */
/* black box */
.blue_box, .green_box, .black_box {border: 1px solid #b1c0c8; overflow: hidden; margin-top: .9em;}
.blue_box .title, .green_box .title, .black_box .title, .ltblue_box .title  {overflow: hidden; font-family: Arial, Helvetica, sans-serif; padding: .2em .6em; height: 1.4em;}
.blue_box .title h3, .green_box .title h3, .black_box .title h3, .ltblue_box .title h3 {font-size: 100%; float: left; line-height: 1.4;}
.blue_box .title p, .green_box .title p, .black_box .title p, .ltblue_box .title p {float: right; font-size: 85%;}
.blue_box .title a,   .green_box .title a,   .black_box .title a,   .ltblue_box .title a {margin: .2em .25em 0; color:#fff;}
.blue_box .title {background: #004a90 url(../images/common/containers/blue_box/title_bg.gif) repeat-x; color: white;}
.green_box .title {background: #92c42d url(../images/common/containers/green_box/title_bg.gif) repeat-x; color: #000377;}
.green_box .title a {color: #004a90;}
.black_box{border: 1px solid #000;}
.black_box .title {background: #000; color: white;}

/* gray box */
.gray_box {border: 1px solid #b1c0c8; overflow: hidden; margin-top: .9em;}
.gray_box .title {overflow: hidden; padding: .2em .3em; background: #dadada url(../images/common/containers/gray_box/title_bg.gif) repeat-x; border-bottom: 1px solid #00407c;}
.gray_box .title h3 {font-size: 110%; line-height: 1.4; font-family: Arial, Helvetica, sans-serif;}
.gray_box .title a {margin-left: 1.5em;}
/* blue rounded box */
.blue_rounded_box {background: url(../images/common/containers/blue_rounded_box/bg_br.gif) 100% 100% no-repeat; font-family: Arial, Helvetica, sans-serif;}
.blue_rounded_box .header {background: url(../images/common/containers/blue_rounded_box/bg_tl.gif) no-repeat;}
.blue_rounded_box .header h3 {font-size: 80%; background: url(../images/common/containers/blue_rounded_box/bg_tr.gif) 100% 0 no-repeat; padding: .4em; color: white;}
.blue_rounded_box .content {background: url(../images/common/containers/blue_rounded_box/bg_bl.gif) 0 100% no-repeat;}
.blue_rounded_box .content a {color: #004a90; text-decoration: none; font-size: 80%; padding: .1em 0; font-weight:400;}
.blue_rounded_box .content a:hover {text-decoration: underline;}
.blue_rounded_box .content ul.manual {padding: .4em 0;}
.blue_rounded_box .content ul.manual li {border: none;}
.blue_rounded_box .content ul.manual li a {padding: .1em 0 .1em .5em;}
.blue_rounded_box .content ul.auto {padding: .1em 0 .1em 0; list-style-type: disc; margin-left: 1.4em; color: #004a90;}
.blue_rounded_box .content ul.auto li {border: none; line-height: 1.1; margin: .2em 0;}
/* light blue box */
.ltblue_box {border: 1px solid #B2BECA; overflow: hidden;}
.ltblue_box .title {background: #E6EEF6; border-bottom: 1px solid #B2BECA;}
.ltblue_box .title h3, .ltblue_box .title a {color:#02407E;}
.ltblue_box .title p, .ltblue_box .title a {line-height: 1.7;}
.blue_box ul, .ltblue_box ul {padding: .1em 0 ; list-style-type: disc; margin-left: 1.4em;}
.blue_box ul li, .ltblue_box ul li {line-height: 1.1; margin: .69em 0; font-size: 85%;}
/* one col */
.one_col {clear:both; margin-top: .9em;}
/* two col */
.two_col {margin-top: .9em; overflow: hidden;}
.two_col .left {float: left;}
.two_col .divider {background: url(../images/common/dotted_vertical.gif) 100% 0 repeat-y;}
.two_col .right {float: right;}
/* tab box */
.tab_box .title {margin-top: .9em; background: #fff url(../images/common/containers/tab_box/tab_left_bg.gif) 0 0 no-repeat; height: 2.23em; /*position: relative; z-index: 10; top: 1px;*/ width: 16.54em; font-family: Arial, Helvetica, sans-serif; border-bottom:1px solid #fff;}
.tab_box .title h3 {background: url(../images/common/containers/tab_box/tab_right_bg.gif) 100% 0 no-repeat; height: 100%; font-size: 100%; line-height: 2.23em; padding: 0 1em; text-align: center;}
.tab_box .content {border: 1px solid #a1a9ae; border-top-width:0; background:#FFFFFF url(../images/common/containers/tab_box/content-box-top.gif) no-repeat scroll 16.4em 0px; margin-top:-1px;}
/* multi tab box */
.multi_tab_box {border: 1px solid #b0bfc8; overflow: hidden; margin-top: .9em; clear: both;}
/* tabs */
.multi_tab_box ul.tabs {list-style-type: none; overflow: hidden; width: 100%;}
/* default */
.multi_tab_box ul.tabs li {float: left; text-align: center; background: #004a90 url(../images/common/containers/blue_box/title_bg.gif) repeat-x; border-bottom: 1px solid #93a7b5;}
.multi_tab_box ul.tabs li a {display: block; padding: .2em 0 .3em 0; text-decoration: none; color: #fff; font-size: 90%; font-weight: bold; font-family: Arial, Helvetica, sans-serif;}
/* selected */
.multi_tab_box ul.tabs li.selected {background: white; border-bottom: 1px solid white;}
.multi_tab_box ul.tabs li.selected a {color: #004a90;}
/* hover */
.multi_tab_box ul.tabs li a:hover {text-decoration:underline;}
.multi_tab_box ul.tabs li.selected a:hover {background: white;}
/* Dividers */
.horizontal_divider {background: url(../images/common/dotted_horizontal.gif) 0 0 repeat-x; font-size: 1px; overflow: hidden;}
/* Standard Lists */
/* play */
ul.play {list-style-type: none; width: 100%;}
ul.play li {float: left; margin-right: 1.25em;}
ul.play li a {display: block; padding: .3em 0 .3em 20px; background: url(../images/common/play.gif) 0 50% no-repeat; font-size: 85%;}
/* Footer */
#footer {clear:both; overflow: auto; width: 74.213em; background: #e0e0e0 url(../images/common/dotted_horizontal.gif) 0 0 repeat-x; padding: .4em 0;}
/* Opera hack to accomodate its 1 place float "bug" */
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {head~body #footer {width: 75.2em;}}
#footer img {vertical-align:middle;}
/* Copyright */
#footer .copyright {float: left; font-size: 80%; margin-left: .8em;}
/* Links */
#footer .links {float: right;font-size: 80%; margin-right: .8em;}
.bold {font-weight: 700;}
#social_footer {clear:both;padding:.69em .69em .4em;} 
#social_footer span {font-size:.86em;} 
#social_footer img {padding-left:.69em;vertical-align:middle;}
#social_footer img.first {padding-left:.3em}
div#container_footer {text-align:left; font-size:75%; margin:0.9em 0 0; padding:0 0 .9em .6em; background:url(/assets/images/espn-logo-red.gif) no-repeat top right;}
div#container_footer ul {margin:0 0 .3em; padding:0;}
div#container_footer ul#copyright  {margin-bottom:0.75em;}
div#container_footer ul li {margin:0; padding:0 0.4em 0 0.75em; display:inline; background:url(/sitefiles/3/templates/images/common/footer_links_separator.gif) 0 55% no-repeat; color:#666;}
div#container_footer ul li.no_bullet {background: none; padding: 0;}
div#container_footer a, div#container_footer a:visited   {color:#666; text-decoration: none;}
div#container_footer a:hover {text-decoration:underline;}
div#container_footer ul#copyright li a {color:#003560;}
/* Ads */
#med_rec_top, #med_rec_bottom, #sky_left_top, #sky_left_bottom, #sky_right_top, #sky_right_bottom {margin-top:0.9em;}
#sky_left_top {margin-bottom:2.9em;}